local fn = _gn(0x267F9527F4350ADE)
--- _DATABINDING_ADD_DATA_INT_BY_HASH
-- @param p0 :
-- @param p1 :
-- @param p2 :
function Global.DatabindingAddDataIntByHash(p0, p1, p2)
	return _in2(fn, p0, p1, p2, _ri)
end
